
/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
  
body {
	color: #333;
 	font-size: 62.5%; 
 	margin-bottom: 0px; 
}

html {
  overflow-y: scroll;
	background-color: #f0f4e7;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #77bb38; color:#fff; text-shadow: none; }
::selection { background:#77bb38; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* CONTAINER
----------------------------------------- */
#Container {
	width: 960px;  
	margin: 0 auto;
	background-color: #ffffff;
}
#Layout {
	width: 880px;
	clear: both;
	overflow: hidden;
	margin: 20px 40px 15px 40px;
	float: left;
}
#Content {
	width: 550px;
	margin: 0 0px 30px 0px;
	padding:20px;
	text-align: left;
	float:right;
	clear:right;
}
.homefeature {
	margin: 10px 10px 30px 10px;
}
.homefeature p { 
 	color: #4e4e4d;
 	line-height: 1.4em;
 	font-size: 14px;
	margin: 10px 0 18px 0;
}
.homefeature h4 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0px;
	border-bottom:0px;
}
.homefeature h3 a {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #78a22f;
	margin: 0 0 10px 0px;
	border-bottom:0px;
}
.homefeature h3 a:hover {
	color: #000;
}

.homefeature img {
	float:right;
	padding:8px;
	background-color:#fff;
	margin: 0 0 20px 10px;
}
.homefeature a {
	text-decoration: none;
	border: none;
}
/* HEADER
----------------------------------------- */
#header { 
 	width: 960px; 
 	height:223px;
	float:left;
	display:block;
	position:relative;
}
 	#header .logo { 
	  	position: absolute;
		top:25px;
		left:40px;
	  	width:128px;
	  	height:132px;
	  	display:block;
	  	z-index: 300;
	}
	

/* HEADER TOP NAVIGATION
----------------------------------------- */
#header {
	width: 960px;
	height:195px;
	margin: 0;
	padding:0;
	background: url(../images/topnav_strip.jpg) repeat-x center bottom;
}
#header .nav {
	width: 960px;
	height:42px;
	margin: 0;
	padding:0;
	position: absolute;
	bottom:14px;
	left:0px;
	z-index: 200;
}
	#header .nav ul { 
 		float: right; 
		margin-left: 0px;
		
	}
		#header .nav ul li { 
	 		list-style: none; 
			margin: 0px; 
			float: left;
			line-height: 3em;
			display: block;
			padding-bottom:0px;
		}
  			#header .nav ul li a { 
				font-family: Georgia;
				float: left;
				text-decoration: none;
				display: block; 
				font-size: 1.6em;
				padding: 0 15px 9px 15px;
				color: #2a2a2a;
			}
				
				#header .nav ul li a:hover { 
					color: #a7cd50;
					cursor: pointer;
					}
				#header .nav ul li a.current,
	    		#header .nav ul li a.section{ 
				 	background: url(../images/topnav_current.jpg) no-repeat center bottom;
				 	color: #a7cd50;
					}
#header .bannerimage {
	width: 960px;
	height:212px;
	position: absolute;
	top:0px;
	left:0px;
	overflow:hidden;
	z-index: 100;
}				
    
/* BREADCRUMBS
-------------------------------------------- */
nav#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	nav#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */

#sidebar {
	float: left;
	margin-top: 34px;
	margin-right: 0px;
	padding-bottom: 30px;
	display:block;
	position:relative;
	width:280px;	
}
#sidebar h3 {
	margin:0px;
	padding-bottom: 0px;
}
	/* Menu 2 */
	#sidebar ul.menu2{
		margin: 10px 0 0px 0px;	
		padding: 0px 0 0px 0px;
		font-style: normal;
		float:left;
	}	
		#sidebar ul.menu2 li { 
    			margin: 0;			 
    			list-style: none;
    			font-family: Georgia, serif;
    			padding: 5px 0 5px 0px;
				background: transparent url(../images/h1bg.gif) repeat-x left bottom;
    		}
				#sidebar ul.menu2 li a {
					color: #2a2a2a;
					font-family: Georgia, serif;
					display: block;
					font-size: 0.9em;
					padding: 3px 0px;
					text-decoration: none;		
				}	
				#sidebar ul.menu2 li a:hover{
					color: #9ac64d;
				}
				#sidebar ul.menu2 a.current{
					color: #9ac64d;
					font-weight: normal;		
				}
				
								
			/* Menu 3 */
			#sidebar ul.menu2 ul.menu3{
				margin: 0px 0 0px 0px;
				font-style: normal;	
				width:100%;
							
			}
				#sidebar ul.menu2 ul.menu3 li ul { 
		 			margin: 0px 0 10px 10px;
		 			font-style: normal;	
		    	}
		    	#sidebar ul.menu2 ul.menu3 li { 
		 			border: none;
		 			margin: 3px 0 3px 0px;
		 			padding: 0px;
		 			line-height: 1em;
		    	}

				#sidebar ul.menu2 ul.menu3 li a {
					font-size: 0.9em;
				}
				



/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #001c35;
	border: 4px solid #FF7373;
	background: #ffb776;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* Page Images
----------------------------------------------- */

.pageimages { 
		position:relative;
		display:block;
		float: left; 
		min-height:290px;
		width: 280px; 
		margin: 0 0 20px 0; 
		padding:0px; 
		}
.pageimages img{ 
		position:relative;
		display:block;
		float: left; 
		}
.typography .pageimages ul { 
        list-style: none;
        display:block;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
.pageimages ul li { 
	 	list-style: none; 
		margin: 0px 0 0px 0; 
		display: inline;
		padding-bottom:0px;
		font-style:normal;
		font-size:12px;
		width: 280px;
		font-family: Arial, Helvetica, sans-serif;
		}

/* FOOTER
----------------------------------------------- */

#footer { 
		display:block; 
		height:195px;
		width: 960px; 
		margin: 0; 
		padding:0px; 
		background: transparent url(../images/footer_strip.jpg) repeat-x center 108px;
		}
#footer ul { 
        float:right;
		margin: 20px 40px 20px 0;
	}
#footer ul li { 
	 	list-style: none; 
		margin: 20px 0 20px 0; 
		display: inline;
		padding-bottom:0px;
		font-style:normal;
		font-size:12px;
		font-family: Arial, Helvetica, sans-serif;
		}
#footer ul li a { 
		text-decoration: none;
		padding: 0 10px 9px 10px;
		color: #336633;
}
#footer .details { 
		float:left;
		text-decoration: none;
		padding: 20px 10px 9px 40px;
		color: #000;
}
#footer .details p{ 
		text-decoration: none;
		color: #666;
		font-size:11px;
		line-height:1.4em;
		font-family: Arial, Helvetica, sans-serif;
}
#footer .details a{ 
		text-decoration: none;
		color: #666;
		font-size:11px;
		line-height:1.4em;
}
#footer .logoleft { 
		float:left;
		padding: 0 20px 20px 40px;
}
#footer .logoright { 
		float:right;
		padding: 0 40px 20px 0px;
}
img a{ 
	padding:0;
	margin:0;
	border:none;
}

.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -195px;

}
.push {
height: 195px;
}
/* HOME SUBFEATURES 
------------------------------------------------------------- */
#subfeatures {
	position: relative;
	float: left;
	margin-bottom: 0px;
	margin-right: 0px;
}
#subfeatures .grid {
	width: 250px;
	padding: 0px 0px 10px 0px;
	margin: 10px 20px 20px 0px;
	float: left;
	display: block; /* fix for IE double-margins big */
	text-align: left;
	border-bottom:  1px solid #d2d2d2;
}

#subfeatures .grid img {
	padding: 0px;
	margin: 0px;
	
}
#subfeatures h2 {
	font-size: 22px;
	padding: 0px 0px 5px 0px;
	margin: 0 0 0px 0;
	font-weight:normal;
	border-bottom:0px solid #e29537;
}
#subfeatures p {
	font-size:1.2em;
	padding: 0px 10px 10px 0px;
	margin: 0px;
	color:#000;
	width: 95%;
}	

#subfeatures a {
	text-decoration: none;
	display:block;
}
#subfeatures a:hover h2{
	color:#000;
	text-decoration:none;
	border-bottom:0px solid #c8d0d1;
}
#subfeatures .grid li { list-style:none;margin:0!important; padding:0px 0 0px 0!important; vertical-align:middle;font-size: 12px; font-weight:normal;}
#subfeatures .grid ul { margin-top:0px; margin-left:10px; }
#subfeatures .grid li a { font-weight:normal; text-decoration: none; border:none; display:block; padding:2px 0px 2px 0px; vertical-align:middle; }


/* HOME SUBFEATURES END
------------------------------------------------------------- */

/**
 * Non-semantic helper classes: please define your styles before this section.
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
			
